class User {
  String? email;
  String? password;
  int? customerId;
  String? firebaseUid;

  User();

  Map<String, dynamic> toJson() => {
        "username": email,
        "password": password,
        "firebaseUid": firebaseUid,
      };
}
